Metadata-Version: 2.4
Name: abarna_calc07
Version: 0.1.2
Summary: A simple calculator package by Abarna
Home-page: https://github.com/meow074
Author: Abarna
Author-email: abarnamagesh1707@gmail.com
Classifier: Programming Language :: Python :: 3
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: OS Independent
Requires-Python: >=3.6
Description-Content-Type: text/markdown
Dynamic: author
Dynamic: author-email
Dynamic: classifier
Dynamic: description
Dynamic: description-content-type
Dynamic: home-page
Dynamic: requires-python
Dynamic: summary

# simplecalc

A very simple calculator package in Python.

## Features

- add(a, b)
- subtract(a, b)
- multiply(a, b)
- divide(a, b)

## Usage

```python
from abarna_calc07 import add, subtract

print(add(2, 3))       # 5
print(subtract(5, 1))  # 4
